.saber_mais_rodape {
    background-color: #A373AD;
    color: #fff;
    padding: 15px 65px 15px 65px;
    border-radius: 25px;
    font-size: 1.2rem;
    box-shadow: 0px 2px 12px -7px #000;
}

.saber_mais_rodape:hover {
    background-color: #fff;
    color: #A373AD;
}

#rodape_contatos .card_contato {
    border: 1px solid #c4c4c4;
    border-radius: 30px;
    height: auto;
    padding: 10px;
}

#rodape_contatos .col_contato {
    display: table-cell;
}

#rodape_contatos .card_contato i {
    color: #A373AD;
    /* border: 1px solid #c4c4c4; */
    border-radius: 100%;
    padding: 5px;
    font-size: 2rem;
}

#rodape_contatos #localizacao i {
    width: 65%;
}

#rodape_contatos .card_contato h1 {
    font-size: 1.2rem;
}

#rodape_contatos .card_contato p,
#rodape_contatos .card_contato p a {
    color: #A373AD;
    font-size: 15px;
}

footer {
    background-color: #3e3e3e;
}

#rodape_cta p {
    color: #A373AD;
    font-weight: 500;
}

#rodape_cta h1 {
    font-weight: 700;
}

.link_blog {
    background: #a373ad;
    border-color: #a373ad;
    border-radius: 12px;
    padding: 5px 15px 5px !important;
    color: white !important;
}

.link_blog:hover {
    background: #a373ad;
    border: 0px;
    box-shadow: 0px 2px 12px -7px #fff;
}

.icone_whatsapp {
    background: #4caf50;
    border-color: #4caf50;
    padding: 5px;
    border-radius: 100%;
}

.icone_whatsapp:hover {
    color: #4caf50;
    background: #fff;
    border-color: #4caf50;
}

.icone_youtube {
    background: #db3838;
    border-color: #db3838;
    padding: 5px;
    border-radius: 100%;
}

.icone_youtube:hover {
    color: #db3838;
    background: #fff;
    border-color: #db3838;
}

.icone_linkedin {
    background: rgb(59 107 170);
    border-color: rgb(59 107 170);
    padding: 5px;
    border-radius: 100%;
}

.icone_linkedin:hover {
    color: rgb(59 107 170);
    background: #fff;
    border-color: rgb(59 107 170);
}